# CIP Empty Intake Template — Extended (CH+EU) — schema v1.0
# Notes
# • Keep meta.schema_version at "1.0".
# • Empty values ("", null, [], {}) are treated as missing by the validator.
# • Use not_applicable: true where indicated.
# • Dates must be YYYY-MM-DD.
# • CH specifics belong under jurisdiction.ch.*, but we also keep convenience mirrors in
#   ethics_and_regulatory.* (optional) to match some team workflows.

---
meta:
  schema_version: "1.0"
  template_name: "cip_empty_intake_template_extended"
  template_version: "2025-09-15"
  notes: "Extended with optional fields seen in filled files (assessments, ethics mirrors, QA)."

jurisdiction:
  track: ""  # CH | EU | CH+EU | Other
  ch:
    clinO_MD_category: ""  # e.g., C1 | C2 | B | A
    swissmedic_involved: null  # must be true if safety.path == "C"
    basec_lead_ec: ""  # e.g., Kantonale Ethikkommission Bern (KEK-BE)
  eu:
    lead_member_state: ""
    sponsor_srn: ""
    manufacturer_srn: ""
    eudamed_civ_id: ""  # optional
  other:
    authority_name: ""
    reference_id: ""

identification:
  full_title: ""
  short_title: ""
  investigation_id: ""
  cip_version: ""
  cip_date: ""  # YYYY-MM-DD

sponsor_setup:
  sponsor_model: ""  # e.g., commercial, investigator-initiated
  sponsor:
    name: ""
    address: ""
    contact_email: ""
  coordinating_investigator:
    name: ""
    affiliation: ""
    email: ""
  statistician:
    not_applicable: true
    name: ""
    affiliation: ""
  sites:
    participating_sites: []  # list of {name, city, country}

medical_device:
  name: ""
  model: ""
  software_version: ""
  manufacturer:
    name: ""
    address: ""
    srn: ""
  intended_purpose: ""
  ce_marked: null
  mdr_class: ""
  mdr_rule: ""
  use_beyond_intended_purpose: null
  investigational_basis: ""  # explain if off-label or beyond intended purpose

categorisation:
  rationale: ""  # required; justify investigational status/route

synopsis:
  primary_objective: ""
  secondary_objectives: []
  primary_endpoint: ""
  secondary_endpoints: []
  sample_size_total: null  # ≥ 1
  sample_size_rationale: ""

population:
  inclusion_criteria: []
  exclusion_criteria: []

procedures:
  visit_schedule: []  # ≥ 1 when finalized; list of visits with assessments
  imaging_protocol:
    modality: "MR"
    scanner_field_strength_t: ""  # e.g., 1.5, 3, 7
    sequences: []  # e.g., T1w, T2w, FLAIR, DWI, MRS, MRSI
    contrast_agent:
      applicable: false
      details: ""
    radiation_exposure:
      applicable: false
      details: ""  # required if applicable: true
  data_collection:
    timepoints: []
    source_documents: ""

assessments:
  # Union of prior empty+filled templates; all optional unless referenced by endpoints.
  phantom_qa:
    applicable: false
    frequency: ""  # e.g., weekly, monthly
    metrics: []  # e.g., SNR, B0, B1, drift
    tolerance_limits: ""
  reader_workflow:
    readers: []  # list of {name, role}
    adjudication: ""  # e.g., 3rd-reader tie-break
    masked: null  # true/false
  reader_ratings:
    scale: ""  # e.g., 5-point Likert, ordinal
    training: ""  # calibration/training plan
  reproducibility_subset:
    applicable: false
    size_n: null
    design: ""  # e.g., test–retest, inter/intra-rater
  spectral_quality_metrics:
    snr: ""
    fwhm: ""
    crlb: []  # list of metabolites and max %CRLB thresholds
    coverage: ""  # e.g., % voxels meeting quality criteria
  roi_definition: ""  # anatomical or MRSI grid-based
  spectral_fitting:
    software: ""  # e.g., LCModel, Osprey, Tarquin
    basis_set: ""  # vendor/specific TE/B0 basis
    quality_filters: []  # e.g., SNR>5, FWHM<0.1 ppm, CRLB<20%
  image_postprocessing:
    pipeline: ""  # e.g., BIDS-App, in-house
    version: ""
  outcomes_mapping:
    endpoint_to_assessment: []  # list of {endpoint, assessment, timepoint}

safety:
  path: ""  # A | C
  adverse_event_definitions: ""
  reporting:
    to_sponsor_hours:
      sae: null  # required
      sadi: null  # if used
    to_ethics_days:
      sae_related_unexpected: null
    to_swissmedic_days:
      saki_susars: null  # if path C and applicable
  device_deficiencies: ""
  stopping_rules: ""
  risk_mitigation: []

data_quality_privacy:
  monitoring_plan: ""
  audits: ""
  inspector_access: ""
  data_management:
    ecrf: ""  # system/tool
    queries: ""  # process
  privacy:
    pseudonymisation: ""
    data_transfer: ""
    cross_border: ""
  archiving_period_years: null  # required

ethics_and_regulatory:
  patient_information_icf_plan: ""
  results_communication_window_months: null  # optional
  # Convenience mirrors (optional; CH canonical fields live under jurisdiction.ch.*):
  category: ""
  swissmedic_involved: null
  basec_lead_ec: ""
  patient_lay_summary_planned: null
  consent_process: ""
  vulnerable_populations: ""
  radiation:
    applicable: false
    details: ""

insurance:
  provider: ""  # required
  policy_number: ""

registration:
  primary_registry: ""  # e.g., BASEC HumRes placeholder, ClinicalTrials.gov, ISRCTN
  registry_id: ""

funding:
  sponsor_funding: ""
  other_funding: []

publication_and_dissemination:
  plan: ""  # required
  lay_summary_plan: ""

patient_public_involvement:
  applicable: false
  description: ""

signatures:
  sponsor:
    name: ""  # required
    date: ""  # YYYY-MM-DD
  coordinating_investigator:
    name: ""
    date: ""

revision_history:
  - version: ""  # required
    date: ""     # YYYY-MM-DD (required)
